GET api/Invoices?language={language}&isHandled={isHandled}&internalInvoices={internalInvoices}&fromDate={fromDate}&toDate={toDate}&siteId={siteId}&cardId={cardId}
Can recive many parameters to filter out the ones requested.
Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| language |
The language parameter has no effect currently. Invoice texts are generated according to language settings in wash. Optional default as "en" English |
string |
Default value is en |
| isHandled |
Optional default as true. True will return handled invoices and False will return unhandled invoices |
boolean |
Default value is True |
| internalInvoices |
Optional default as false. If set to true, internal invoices is returned. If set to false (default) invoices that are not internal is returned |
boolean |
Default value is False |
| fromDate |
Optional default as Now - one year |
string |
None. |
| toDate |
Optional default as Now |
string |
None. |
| siteId |
Optional default as null. If set, only invoices for this site is returned |
string |
None. |
| cardId |
Optional default as null. If set, only invoices for this card is returned |
string |
None. |
Body Parameters
None.
Response Information
Resource Description
A list of Invoices or NotFound(404)
Collection of Invoice| Name | Description | Type | Additional information |
|---|---|---|---|
| Id | globally unique identifier |
None. |
|
| InvoiceNo | integer |
None. |
|
| IsHandled | boolean |
None. |
|
| StartDate |
DateTime as string format: yyyy-MM-dd HH:mm |
string |
None. |
| EndDate |
DateTime as string format: yyyy-MM-dd HH:mm |
string |
None. |
| RegistrationNumber | string |
None. |
|
| Requisition | string |
None. |
|
| RequisitionTrailer | string |
None. |
|
| IsFixedPrice | boolean |
None. |
|
| Discount | decimal number |
None. |
|
| VatPercent | decimal number |
None. |
|
| TotalAmountExludingTaxExludingDiscount | decimal number |
None. |
|
| TotalAmountIncludingTaxIncludingDiscount | decimal number |
None. |
|
| TotalAmountExludingTaxExcludingPaidAmount | decimal number |
None. |
|
| Site | Site |
None. |
|
| Card | ApiCard |
None. |
|
| InvoiceRows | Collection of InvoiceRow |
None. |
Response Formats
application/json, text/json
[
{
"Id": "be37cfde-fc33-4a19-b503-17afd41d2c97",
"InvoiceNo": 2,
"IsHandled": true,
"StartDate": "sample string 4",
"EndDate": "sample string 5",
"RegistrationNumber": "sample string 6",
"Requisition": "sample string 7",
"RequisitionTrailer": "sample string 8",
"IsFixedPrice": true,
"Discount": 10.1,
"VatPercent": 11.1,
"TotalAmountExludingTaxExludingDiscount": 12.1,
"TotalAmountIncludingTaxIncludingDiscount": 13.1,
"TotalAmountExludingTaxExcludingPaidAmount": 14.1,
"Site": {
"Id": "4badcbb3-1471-447e-bbdb-5c71fa2b44f5",
"CompanyId": "1cce7e1d-3ecc-4bc0-b2a7-9fe453753bfa",
"Name": "sample string 3",
"FixedPrice": 4.1,
"Services": [
{
"Id": "8e58da4e-eae7-4946-8490-6309bb57c913",
"SiteId": "c1a77b1e-1f9e-4636-9fa3-f15a553c4182",
"Name": "sample string 3",
"Unit": 4,
"PricePerUnit": 5.1,
"Factor": 6.1,
"IsEnabled": true,
"DefaultName": "sample string 8",
"ServiceNo": 9,
"ServiceEid2": "sample string 10"
},
{
"Id": "8e58da4e-eae7-4946-8490-6309bb57c913",
"SiteId": "c1a77b1e-1f9e-4636-9fa3-f15a553c4182",
"Name": "sample string 3",
"Unit": 4,
"PricePerUnit": 5.1,
"Factor": 6.1,
"IsEnabled": true,
"DefaultName": "sample string 8",
"ServiceNo": 9,
"ServiceEid2": "sample string 10"
}
],
"CarTypes": [
{
"Id": "a8dc2fdc-88b2-4a74-a24b-fe98fcb704eb",
"Name": "sample string 2",
"CarTypeNo": 3,
"Default": true
},
{
"Id": "a8dc2fdc-88b2-4a74-a24b-fe98fcb704eb",
"Name": "sample string 2",
"CarTypeNo": 3,
"Default": true
}
]
},
"Card": {
"Id": "1e529ed7-f7c4-4e8a-a792-b02cf55386cf",
"CustomerId": "d15a485b-4d91-4536-a30d-642bd3aa5b15",
"CardNumber": "sample string 3",
"TelePhone": "sample string 4",
"CellPhone": "sample string 5",
"RegistarationNumber": "sample string 6",
"Decription": "sample string 7",
"FixedPrice": 8.1,
"IsDisabled": true,
"EmailReceipt": true,
"Email": "sample string 11",
"InvoiceReference": "sample string 12",
"CountryName": "sample string 13",
"CountryCode": "sample string 14",
"CardType": "sample string 15",
"CarType": "sample string 16",
"CardAccesses": [
{
"Id": "b2b03ae6-4d68-4e0c-ad58-db57d31d0fd7",
"CardId": "703dc49a-a3fc-4a46-97a0-ceee9fba1113",
"SiteId": "9c63a9a8-06c7-4fba-8151-0d5f4244715d",
"Access": 0,
"SiteServiceIds": [
"261e6a5a-694d-4e2a-8d05-0ad8b83b9ca8",
"21ba136e-772e-4e41-9629-2acdde302657"
],
"AccessTimes": [
{
"ID": "df3dfe48-c8b9-43ef-9186-2ac15d598f7a",
"CardAccessId": "ff132723-4705-4a8d-928a-1b1b8e299d4d",
"WeekDay": 3,
"WeekDayString": "onsdag",
"StartTime": 4,
"EndTime": 5,
"StartTimeString": "01:00",
"EndTimeString": "01:15"
},
{
"ID": "df3dfe48-c8b9-43ef-9186-2ac15d598f7a",
"CardAccessId": "ff132723-4705-4a8d-928a-1b1b8e299d4d",
"WeekDay": 3,
"WeekDayString": "onsdag",
"StartTime": 4,
"EndTime": 5,
"StartTimeString": "01:00",
"EndTimeString": "01:15"
}
]
},
{
"Id": "b2b03ae6-4d68-4e0c-ad58-db57d31d0fd7",
"CardId": "703dc49a-a3fc-4a46-97a0-ceee9fba1113",
"SiteId": "9c63a9a8-06c7-4fba-8151-0d5f4244715d",
"Access": 0,
"SiteServiceIds": [
"261e6a5a-694d-4e2a-8d05-0ad8b83b9ca8",
"21ba136e-772e-4e41-9629-2acdde302657"
],
"AccessTimes": [
{
"ID": "df3dfe48-c8b9-43ef-9186-2ac15d598f7a",
"CardAccessId": "ff132723-4705-4a8d-928a-1b1b8e299d4d",
"WeekDay": 3,
"WeekDayString": "onsdag",
"StartTime": 4,
"EndTime": 5,
"StartTimeString": "01:00",
"EndTimeString": "01:15"
},
{
"ID": "df3dfe48-c8b9-43ef-9186-2ac15d598f7a",
"CardAccessId": "ff132723-4705-4a8d-928a-1b1b8e299d4d",
"WeekDay": 3,
"WeekDayString": "onsdag",
"StartTime": 4,
"EndTime": 5,
"StartTimeString": "01:00",
"EndTimeString": "01:15"
}
]
}
],
"CompanyId": "4d31c7ad-5618-404b-b723-118a73640e46",
"CardServices": [
{
"Id": "7a81ce9e-e16e-4037-9008-21066859e88e",
"Name": "sample string 2",
"ServiceEID2": "sample string 3"
},
{
"Id": "7a81ce9e-e16e-4037-9008-21066859e88e",
"Name": "sample string 2",
"ServiceEID2": "sample string 3"
}
]
},
"InvoiceRows": [
{
"Id": "1fe28d98-a2ea-425c-a02e-cca934b6885b",
"InvoiceId": "35a4b41f-9c4c-4242-9564-05c500527343",
"RowNumber": 3,
"Quantity": 4.1,
"Unit": 5,
"UnitName": "sample string 6",
"PricePerUnit": 7.1,
"TotalAmountExcludingTaxExcludingDiscount": 8.1,
"TotalAmountExcludingTaxIncludingDiscount": 9.1,
"Service": {
"Id": "8e58da4e-eae7-4946-8490-6309bb57c913",
"SiteId": "c1a77b1e-1f9e-4636-9fa3-f15a553c4182",
"Name": "sample string 3",
"Unit": 4,
"PricePerUnit": 5.1,
"Factor": 6.1,
"IsEnabled": true,
"DefaultName": "sample string 8",
"ServiceNo": 9,
"ServiceEid2": "sample string 10"
},
"Description": "sample string 10"
},
{
"Id": "1fe28d98-a2ea-425c-a02e-cca934b6885b",
"InvoiceId": "35a4b41f-9c4c-4242-9564-05c500527343",
"RowNumber": 3,
"Quantity": 4.1,
"Unit": 5,
"UnitName": "sample string 6",
"PricePerUnit": 7.1,
"TotalAmountExcludingTaxExcludingDiscount": 8.1,
"TotalAmountExcludingTaxIncludingDiscount": 9.1,
"Service": {
"Id": "8e58da4e-eae7-4946-8490-6309bb57c913",
"SiteId": "c1a77b1e-1f9e-4636-9fa3-f15a553c4182",
"Name": "sample string 3",
"Unit": 4,
"PricePerUnit": 5.1,
"Factor": 6.1,
"IsEnabled": true,
"DefaultName": "sample string 8",
"ServiceNo": 9,
"ServiceEid2": "sample string 10"
},
"Description": "sample string 10"
}
]
},
{
"Id": "be37cfde-fc33-4a19-b503-17afd41d2c97",
"InvoiceNo": 2,
"IsHandled": true,
"StartDate": "sample string 4",
"EndDate": "sample string 5",
"RegistrationNumber": "sample string 6",
"Requisition": "sample string 7",
"RequisitionTrailer": "sample string 8",
"IsFixedPrice": true,
"Discount": 10.1,
"VatPercent": 11.1,
"TotalAmountExludingTaxExludingDiscount": 12.1,
"TotalAmountIncludingTaxIncludingDiscount": 13.1,
"TotalAmountExludingTaxExcludingPaidAmount": 14.1,
"Site": {
"Id": "4badcbb3-1471-447e-bbdb-5c71fa2b44f5",
"CompanyId": "1cce7e1d-3ecc-4bc0-b2a7-9fe453753bfa",
"Name": "sample string 3",
"FixedPrice": 4.1,
"Services": [
{
"Id": "8e58da4e-eae7-4946-8490-6309bb57c913",
"SiteId": "c1a77b1e-1f9e-4636-9fa3-f15a553c4182",
"Name": "sample string 3",
"Unit": 4,
"PricePerUnit": 5.1,
"Factor": 6.1,
"IsEnabled": true,
"DefaultName": "sample string 8",
"ServiceNo": 9,
"ServiceEid2": "sample string 10"
},
{
"Id": "8e58da4e-eae7-4946-8490-6309bb57c913",
"SiteId": "c1a77b1e-1f9e-4636-9fa3-f15a553c4182",
"Name": "sample string 3",
"Unit": 4,
"PricePerUnit": 5.1,
"Factor": 6.1,
"IsEnabled": true,
"DefaultName": "sample string 8",
"ServiceNo": 9,
"ServiceEid2": "sample string 10"
}
],
"CarTypes": [
{
"Id": "a8dc2fdc-88b2-4a74-a24b-fe98fcb704eb",
"Name": "sample string 2",
"CarTypeNo": 3,
"Default": true
},
{
"Id": "a8dc2fdc-88b2-4a74-a24b-fe98fcb704eb",
"Name": "sample string 2",
"CarTypeNo": 3,
"Default": true
}
]
},
"Card": {
"Id": "1e529ed7-f7c4-4e8a-a792-b02cf55386cf",
"CustomerId": "d15a485b-4d91-4536-a30d-642bd3aa5b15",
"CardNumber": "sample string 3",
"TelePhone": "sample string 4",
"CellPhone": "sample string 5",
"RegistarationNumber": "sample string 6",
"Decription": "sample string 7",
"FixedPrice": 8.1,
"IsDisabled": true,
"EmailReceipt": true,
"Email": "sample string 11",
"InvoiceReference": "sample string 12",
"CountryName": "sample string 13",
"CountryCode": "sample string 14",
"CardType": "sample string 15",
"CarType": "sample string 16",
"CardAccesses": [
{
"Id": "b2b03ae6-4d68-4e0c-ad58-db57d31d0fd7",
"CardId": "703dc49a-a3fc-4a46-97a0-ceee9fba1113",
"SiteId": "9c63a9a8-06c7-4fba-8151-0d5f4244715d",
"Access": 0,
"SiteServiceIds": [
"261e6a5a-694d-4e2a-8d05-0ad8b83b9ca8",
"21ba136e-772e-4e41-9629-2acdde302657"
],
"AccessTimes": [
{
"ID": "df3dfe48-c8b9-43ef-9186-2ac15d598f7a",
"CardAccessId": "ff132723-4705-4a8d-928a-1b1b8e299d4d",
"WeekDay": 3,
"WeekDayString": "onsdag",
"StartTime": 4,
"EndTime": 5,
"StartTimeString": "01:00",
"EndTimeString": "01:15"
},
{
"ID": "df3dfe48-c8b9-43ef-9186-2ac15d598f7a",
"CardAccessId": "ff132723-4705-4a8d-928a-1b1b8e299d4d",
"WeekDay": 3,
"WeekDayString": "onsdag",
"StartTime": 4,
"EndTime": 5,
"StartTimeString": "01:00",
"EndTimeString": "01:15"
}
]
},
{
"Id": "b2b03ae6-4d68-4e0c-ad58-db57d31d0fd7",
"CardId": "703dc49a-a3fc-4a46-97a0-ceee9fba1113",
"SiteId": "9c63a9a8-06c7-4fba-8151-0d5f4244715d",
"Access": 0,
"SiteServiceIds": [
"261e6a5a-694d-4e2a-8d05-0ad8b83b9ca8",
"21ba136e-772e-4e41-9629-2acdde302657"
],
"AccessTimes": [
{
"ID": "df3dfe48-c8b9-43ef-9186-2ac15d598f7a",
"CardAccessId": "ff132723-4705-4a8d-928a-1b1b8e299d4d",
"WeekDay": 3,
"WeekDayString": "onsdag",
"StartTime": 4,
"EndTime": 5,
"StartTimeString": "01:00",
"EndTimeString": "01:15"
},
{
"ID": "df3dfe48-c8b9-43ef-9186-2ac15d598f7a",
"CardAccessId": "ff132723-4705-4a8d-928a-1b1b8e299d4d",
"WeekDay": 3,
"WeekDayString": "onsdag",
"StartTime": 4,
"EndTime": 5,
"StartTimeString": "01:00",
"EndTimeString": "01:15"
}
]
}
],
"CompanyId": "4d31c7ad-5618-404b-b723-118a73640e46",
"CardServices": [
{
"Id": "7a81ce9e-e16e-4037-9008-21066859e88e",
"Name": "sample string 2",
"ServiceEID2": "sample string 3"
},
{
"Id": "7a81ce9e-e16e-4037-9008-21066859e88e",
"Name": "sample string 2",
"ServiceEID2": "sample string 3"
}
]
},
"InvoiceRows": [
{
"Id": "1fe28d98-a2ea-425c-a02e-cca934b6885b",
"InvoiceId": "35a4b41f-9c4c-4242-9564-05c500527343",
"RowNumber": 3,
"Quantity": 4.1,
"Unit": 5,
"UnitName": "sample string 6",
"PricePerUnit": 7.1,
"TotalAmountExcludingTaxExcludingDiscount": 8.1,
"TotalAmountExcludingTaxIncludingDiscount": 9.1,
"Service": {
"Id": "8e58da4e-eae7-4946-8490-6309bb57c913",
"SiteId": "c1a77b1e-1f9e-4636-9fa3-f15a553c4182",
"Name": "sample string 3",
"Unit": 4,
"PricePerUnit": 5.1,
"Factor": 6.1,
"IsEnabled": true,
"DefaultName": "sample string 8",
"ServiceNo": 9,
"ServiceEid2": "sample string 10"
},
"Description": "sample string 10"
},
{
"Id": "1fe28d98-a2ea-425c-a02e-cca934b6885b",
"InvoiceId": "35a4b41f-9c4c-4242-9564-05c500527343",
"RowNumber": 3,
"Quantity": 4.1,
"Unit": 5,
"UnitName": "sample string 6",
"PricePerUnit": 7.1,
"TotalAmountExcludingTaxExcludingDiscount": 8.1,
"TotalAmountExcludingTaxIncludingDiscount": 9.1,
"Service": {
"Id": "8e58da4e-eae7-4946-8490-6309bb57c913",
"SiteId": "c1a77b1e-1f9e-4636-9fa3-f15a553c4182",
"Name": "sample string 3",
"Unit": 4,
"PricePerUnit": 5.1,
"Factor": 6.1,
"IsEnabled": true,
"DefaultName": "sample string 8",
"ServiceNo": 9,
"ServiceEid2": "sample string 10"
},
"Description": "sample string 10"
}
]
}
]
text/html
[{"Id":"be37cfde-fc33-4a19-b503-17afd41d2c97","InvoiceNo":2,"IsHandled":true,"StartDate":"sample string 4","EndDate":"sample string 5","RegistrationNumber":"sample string 6","Requisition":"sample string 7","RequisitionTrailer":"sample string 8","IsFixedPrice":true,"Discount":10.1,"VatPercent":11.1,"TotalAmountExludingTaxExludingDiscount":12.1,"TotalAmountIncludingTaxIncludingDiscount":13.1,"TotalAmountExludingTaxExcludingPaidAmount":14.1,"Site":{"Id":"4badcbb3-1471-447e-bbdb-5c71fa2b44f5","CompanyId":"1cce7e1d-3ecc-4bc0-b2a7-9fe453753bfa","Name":"sample string 3","FixedPrice":4.1,"Services":[{"Id":"8e58da4e-eae7-4946-8490-6309bb57c913","SiteId":"c1a77b1e-1f9e-4636-9fa3-f15a553c4182","Name":"sample string 3","Unit":4,"PricePerUnit":5.1,"Factor":6.1,"IsEnabled":true,"DefaultName":"sample string 8","ServiceNo":9,"ServiceEid2":"sample string 10"},{"Id":"8e58da4e-eae7-4946-8490-6309bb57c913","SiteId":"c1a77b1e-1f9e-4636-9fa3-f15a553c4182","Name":"sample string 3","Unit":4,"PricePerUnit":5.1,"Factor":6.1,"IsEnabled":true,"DefaultName":"sample string 8","ServiceNo":9,"ServiceEid2":"sample string 10"}],"CarTypes":[{"Id":"a8dc2fdc-88b2-4a74-a24b-fe98fcb704eb","Name":"sample string 2","CarTypeNo":3,"Default":true},{"Id":"a8dc2fdc-88b2-4a74-a24b-fe98fcb704eb","Name":"sample string 2","CarTypeNo":3,"Default":true}]},"Card":{"Id":"1e529ed7-f7c4-4e8a-a792-b02cf55386cf","CustomerId":"d15a485b-4d91-4536-a30d-642bd3aa5b15","CardNumber":"sample string 3","TelePhone":"sample string 4","CellPhone":"sample string 5","RegistarationNumber":"sample string 6","Decription":"sample string 7","FixedPrice":8.1,"IsDisabled":true,"EmailReceipt":true,"Email":"sample string 11","InvoiceReference":"sample string 12","CountryName":"sample string 13","CountryCode":"sample string 14","CardType":"sample string 15","CarType":"sample string 16","CardAccesses":[{"Id":"b2b03ae6-4d68-4e0c-ad58-db57d31d0fd7","CardId":"703dc49a-a3fc-4a46-97a0-ceee9fba1113","SiteId":"9c63a9a8-06c7-4fba-8151-0d5f4244715d","Access":0,"SiteServiceIds":["261e6a5a-694d-4e2a-8d05-0ad8b83b9ca8","21ba136e-772e-4e41-9629-2acdde302657"],"AccessTimes":[{"ID":"df3dfe48-c8b9-43ef-9186-2ac15d598f7a","CardAccessId":"ff132723-4705-4a8d-928a-1b1b8e299d4d","WeekDay":3,"WeekDayString":"onsdag","StartTime":4,"EndTime":5,"StartTimeString":"01:00","EndTimeString":"01:15"},{"ID":"df3dfe48-c8b9-43ef-9186-2ac15d598f7a","CardAccessId":"ff132723-4705-4a8d-928a-1b1b8e299d4d","WeekDay":3,"WeekDayString":"onsdag","StartTime":4,"EndTime":5,"StartTimeString":"01:00","EndTimeString":"01:15"}]},{"Id":"b2b03ae6-4d68-4e0c-ad58-db57d31d0fd7","CardId":"703dc49a-a3fc-4a46-97a0-ceee9fba1113","SiteId":"9c63a9a8-06c7-4fba-8151-0d5f4244715d","Access":0,"SiteServiceIds":["261e6a5a-694d-4e2a-8d05-0ad8b83b9ca8","21ba136e-772e-4e41-9629-2acdde302657"],"AccessTimes":[{"ID":"df3dfe48-c8b9-43ef-9186-2ac15d598f7a","CardAccessId":"ff132723-4705-4a8d-928a-1b1b8e299d4d","WeekDay":3,"WeekDayString":"onsdag","StartTime":4,"EndTime":5,"StartTimeString":"01:00","EndTimeString":"01:15"},{"ID":"df3dfe48-c8b9-43ef-9186-2ac15d598f7a","CardAccessId":"ff132723-4705-4a8d-928a-1b1b8e299d4d","WeekDay":3,"WeekDayString":"onsdag","StartTime":4,"EndTime":5,"StartTimeString":"01:00","EndTimeString":"01:15"}]}],"CompanyId":"4d31c7ad-5618-404b-b723-118a73640e46","CardServices":[{"Id":"7a81ce9e-e16e-4037-9008-21066859e88e","Name":"sample string 2","ServiceEID2":"sample string 3"},{"Id":"7a81ce9e-e16e-4037-9008-21066859e88e","Name":"sample string 2","ServiceEID2":"sample string 3"}]},"InvoiceRows":[{"Id":"1fe28d98-a2ea-425c-a02e-cca934b6885b","InvoiceId":"35a4b41f-9c4c-4242-9564-05c500527343","RowNumber":3,"Quantity":4.1,"Unit":5,"UnitName":"sample string 6","PricePerUnit":7.1,"TotalAmountExcludingTaxExcludingDiscount":8.1,"TotalAmountExcludingTaxIncludingDiscount":9.1,"Service":{"Id":"8e58da4e-eae7-4946-8490-6309bb57c913","SiteId":"c1a77b1e-1f9e-4636-9fa3-f15a553c4182","Name":"sample string 3","Unit":4,"PricePerUnit":5.1,"Factor":6.1,"IsEnabled":true,"DefaultName":"sample string 8","ServiceNo":9,"ServiceEid2":"sample string 10"},"Description":"sample string 10"},{"Id":"1fe28d98-a2ea-425c-a02e-cca934b6885b","InvoiceId":"35a4b41f-9c4c-4242-9564-05c500527343","RowNumber":3,"Quantity":4.1,"Unit":5,"UnitName":"sample string 6","PricePerUnit":7.1,"TotalAmountExcludingTaxExcludingDiscount":8.1,"TotalAmountExcludingTaxIncludingDiscount":9.1,"Service":{"Id":"8e58da4e-eae7-4946-8490-6309bb57c913","SiteId":"c1a77b1e-1f9e-4636-9fa3-f15a553c4182","Name":"sample string 3","Unit":4,"PricePerUnit":5.1,"Factor":6.1,"IsEnabled":true,"DefaultName":"sample string 8","ServiceNo":9,"ServiceEid2":"sample string 10"},"Description":"sample string 10"}]},{"Id":"be37cfde-fc33-4a19-b503-17afd41d2c97","InvoiceNo":2,"IsHandled":true,"StartDate":"sample string 4","EndDate":"sample string 5","RegistrationNumber":"sample string 6","Requisition":"sample string 7","RequisitionTrailer":"sample string 8","IsFixedPrice":true,"Discount":10.1,"VatPercent":11.1,"TotalAmountExludingTaxExludingDiscount":12.1,"TotalAmountIncludingTaxIncludingDiscount":13.1,"TotalAmountExludingTaxExcludingPaidAmount":14.1,"Site":{"Id":"4badcbb3-1471-447e-bbdb-5c71fa2b44f5","CompanyId":"1cce7e1d-3ecc-4bc0-b2a7-9fe453753bfa","Name":"sample string 3","FixedPrice":4.1,"Services":[{"Id":"8e58da4e-eae7-4946-8490-6309bb57c913","SiteId":"c1a77b1e-1f9e-4636-9fa3-f15a553c4182","Name":"sample string 3","Unit":4,"PricePerUnit":5.1,"Factor":6.1,"IsEnabled":true,"DefaultName":"sample string 8","ServiceNo":9,"ServiceEid2":"sample string 10"},{"Id":"8e58da4e-eae7-4946-8490-6309bb57c913","SiteId":"c1a77b1e-1f9e-4636-9fa3-f15a553c4182","Name":"sample string 3","Unit":4,"PricePerUnit":5.1,"Factor":6.1,"IsEnabled":true,"DefaultName":"sample string 8","ServiceNo":9,"ServiceEid2":"sample string 10"}],"CarTypes":[{"Id":"a8dc2fdc-88b2-4a74-a24b-fe98fcb704eb","Name":"sample string 2","CarTypeNo":3,"Default":true},{"Id":"a8dc2fdc-88b2-4a74-a24b-fe98fcb704eb","Name":"sample string 2","CarTypeNo":3,"Default":true}]},"Card":{"Id":"1e529ed7-f7c4-4e8a-a792-b02cf55386cf","CustomerId":"d15a485b-4d91-4536-a30d-642bd3aa5b15","CardNumber":"sample string 3","TelePhone":"sample string 4","CellPhone":"sample string 5","RegistarationNumber":"sample string 6","Decription":"sample string 7","FixedPrice":8.1,"IsDisabled":true,"EmailReceipt":true,"Email":"sample string 11","InvoiceReference":"sample string 12","CountryName":"sample string 13","CountryCode":"sample string 14","CardType":"sample string 15","CarType":"sample string 16","CardAccesses":[{"Id":"b2b03ae6-4d68-4e0c-ad58-db57d31d0fd7","CardId":"703dc49a-a3fc-4a46-97a0-ceee9fba1113","SiteId":"9c63a9a8-06c7-4fba-8151-0d5f4244715d","Access":0,"SiteServiceIds":["261e6a5a-694d-4e2a-8d05-0ad8b83b9ca8","21ba136e-772e-4e41-9629-2acdde302657"],"AccessTimes":[{"ID":"df3dfe48-c8b9-43ef-9186-2ac15d598f7a","CardAccessId":"ff132723-4705-4a8d-928a-1b1b8e299d4d","WeekDay":3,"WeekDayString":"onsdag","StartTime":4,"EndTime":5,"StartTimeString":"01:00","EndTimeString":"01:15"},{"ID":"df3dfe48-c8b9-43ef-9186-2ac15d598f7a","CardAccessId":"ff132723-4705-4a8d-928a-1b1b8e299d4d","WeekDay":3,"WeekDayString":"onsdag","StartTime":4,"EndTime":5,"StartTimeString":"01:00","EndTimeString":"01:15"}]},{"Id":"b2b03ae6-4d68-4e0c-ad58-db57d31d0fd7","CardId":"703dc49a-a3fc-4a46-97a0-ceee9fba1113","SiteId":"9c63a9a8-06c7-4fba-8151-0d5f4244715d","Access":0,"SiteServiceIds":["261e6a5a-694d-4e2a-8d05-0ad8b83b9ca8","21ba136e-772e-4e41-9629-2acdde302657"],"AccessTimes":[{"ID":"df3dfe48-c8b9-43ef-9186-2ac15d598f7a","CardAccessId":"ff132723-4705-4a8d-928a-1b1b8e299d4d","WeekDay":3,"WeekDayString":"onsdag","StartTime":4,"EndTime":5,"StartTimeString":"01:00","EndTimeString":"01:15"},{"ID":"df3dfe48-c8b9-43ef-9186-2ac15d598f7a","CardAccessId":"ff132723-4705-4a8d-928a-1b1b8e299d4d","WeekDay":3,"WeekDayString":"onsdag","StartTime":4,"EndTime":5,"StartTimeString":"01:00","EndTimeString":"01:15"}]}],"CompanyId":"4d31c7ad-5618-404b-b723-118a73640e46","CardServices":[{"Id":"7a81ce9e-e16e-4037-9008-21066859e88e","Name":"sample string 2","ServiceEID2":"sample string 3"},{"Id":"7a81ce9e-e16e-4037-9008-21066859e88e","Name":"sample string 2","ServiceEID2":"sample string 3"}]},"InvoiceRows":[{"Id":"1fe28d98-a2ea-425c-a02e-cca934b6885b","InvoiceId":"35a4b41f-9c4c-4242-9564-05c500527343","RowNumber":3,"Quantity":4.1,"Unit":5,"UnitName":"sample string 6","PricePerUnit":7.1,"TotalAmountExcludingTaxExcludingDiscount":8.1,"TotalAmountExcludingTaxIncludingDiscount":9.1,"Service":{"Id":"8e58da4e-eae7-4946-8490-6309bb57c913","SiteId":"c1a77b1e-1f9e-4636-9fa3-f15a553c4182","Name":"sample string 3","Unit":4,"PricePerUnit":5.1,"Factor":6.1,"IsEnabled":true,"DefaultName":"sample string 8","ServiceNo":9,"ServiceEid2":"sample string 10"},"Description":"sample string 10"},{"Id":"1fe28d98-a2ea-425c-a02e-cca934b6885b","InvoiceId":"35a4b41f-9c4c-4242-9564-05c500527343","RowNumber":3,"Quantity":4.1,"Unit":5,"UnitName":"sample string 6","PricePerUnit":7.1,"TotalAmountExcludingTaxExcludingDiscount":8.1,"TotalAmountExcludingTaxIncludingDiscount":9.1,"Service":{"Id":"8e58da4e-eae7-4946-8490-6309bb57c913","SiteId":"c1a77b1e-1f9e-4636-9fa3-f15a553c4182","Name":"sample string 3","Unit":4,"PricePerUnit":5.1,"Factor":6.1,"IsEnabled":true,"DefaultName":"sample string 8","ServiceNo":9,"ServiceEid2":"sample string 10"},"Description":"sample string 10"}]}]
application/xml, text/xml
<ArrayOfInvoice xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/Westmatic.Wash8.GenericWebApi.Models">
<Invoice>
<Card>
<CarType>sample string 16</CarType>
<CardAccesses>
<CardAccess>
<Access>FullAccess</Access>
<AccessTimes>
<CardAccessDetails>
<CardAccessId>ff132723-4705-4a8d-928a-1b1b8e299d4d</CardAccessId>
<EndTime>5</EndTime>
<ID>df3dfe48-c8b9-43ef-9186-2ac15d598f7a</ID>
<StartTime>4</StartTime>
<WeekDay>3</WeekDay>
</CardAccessDetails>
<CardAccessDetails>
<CardAccessId>ff132723-4705-4a8d-928a-1b1b8e299d4d</CardAccessId>
<EndTime>5</EndTime>
<ID>df3dfe48-c8b9-43ef-9186-2ac15d598f7a</ID>
<StartTime>4</StartTime>
<WeekDay>3</WeekDay>
</CardAccessDetails>
</AccessTimes>
<CardId>703dc49a-a3fc-4a46-97a0-ceee9fba1113</CardId>
<Id>b2b03ae6-4d68-4e0c-ad58-db57d31d0fd7</Id>
<SiteId>9c63a9a8-06c7-4fba-8151-0d5f4244715d</SiteId>
<SiteServiceIds xmlns:d6p1="http://schemas.microsoft.com/2003/10/Serialization/Arrays">
<d6p1:guid>261e6a5a-694d-4e2a-8d05-0ad8b83b9ca8</d6p1:guid>
<d6p1:guid>21ba136e-772e-4e41-9629-2acdde302657</d6p1:guid>
</SiteServiceIds>
</CardAccess>
<CardAccess>
<Access>FullAccess</Access>
<AccessTimes>
<CardAccessDetails>
<CardAccessId>ff132723-4705-4a8d-928a-1b1b8e299d4d</CardAccessId>
<EndTime>5</EndTime>
<ID>df3dfe48-c8b9-43ef-9186-2ac15d598f7a</ID>
<StartTime>4</StartTime>
<WeekDay>3</WeekDay>
</CardAccessDetails>
<CardAccessDetails>
<CardAccessId>ff132723-4705-4a8d-928a-1b1b8e299d4d</CardAccessId>
<EndTime>5</EndTime>
<ID>df3dfe48-c8b9-43ef-9186-2ac15d598f7a</ID>
<StartTime>4</StartTime>
<WeekDay>3</WeekDay>
</CardAccessDetails>
</AccessTimes>
<CardId>703dc49a-a3fc-4a46-97a0-ceee9fba1113</CardId>
<Id>b2b03ae6-4d68-4e0c-ad58-db57d31d0fd7</Id>
<SiteId>9c63a9a8-06c7-4fba-8151-0d5f4244715d</SiteId>
<SiteServiceIds xmlns:d6p1="http://schemas.microsoft.com/2003/10/Serialization/Arrays">
<d6p1:guid>261e6a5a-694d-4e2a-8d05-0ad8b83b9ca8</d6p1:guid>
<d6p1:guid>21ba136e-772e-4e41-9629-2acdde302657</d6p1:guid>
</SiteServiceIds>
</CardAccess>
</CardAccesses>
<CardNumber>sample string 3</CardNumber>
<CardServices>
<CardService>
<Id>7a81ce9e-e16e-4037-9008-21066859e88e</Id>
<Name>sample string 2</Name>
<ServiceEID2>sample string 3</ServiceEID2>
</CardService>
<CardService>
<Id>7a81ce9e-e16e-4037-9008-21066859e88e</Id>
<Name>sample string 2</Name>
<ServiceEID2>sample string 3</ServiceEID2>
</CardService>
</CardServices>
<CardType>sample string 15</CardType>
<CellPhone>sample string 5</CellPhone>
<CountryCode>sample string 14</CountryCode>
<CountryName>sample string 13</CountryName>
<CustomerId>d15a485b-4d91-4536-a30d-642bd3aa5b15</CustomerId>
<Decription>sample string 7</Decription>
<Email>sample string 11</Email>
<EmailReceipt>true</EmailReceipt>
<FixedPrice>8.1</FixedPrice>
<Id>1e529ed7-f7c4-4e8a-a792-b02cf55386cf</Id>
<InvoiceReference>sample string 12</InvoiceReference>
<IsDisabled>true</IsDisabled>
<RegistarationNumber>sample string 6</RegistarationNumber>
<TelePhone>sample string 4</TelePhone>
</Card>
<Discount>10.1</Discount>
<EndDate>sample string 5</EndDate>
<Id>be37cfde-fc33-4a19-b503-17afd41d2c97</Id>
<InvoiceNo>2</InvoiceNo>
<InvoiceRows>
<InvoiceRow>
<Description>sample string 10</Description>
<Id>1fe28d98-a2ea-425c-a02e-cca934b6885b</Id>
<InvoiceId>35a4b41f-9c4c-4242-9564-05c500527343</InvoiceId>
<PricePerUnit>7.1</PricePerUnit>
<Quantity>4.1</Quantity>
<RowNumber>3</RowNumber>
<Service>
<DefaultName>sample string 8</DefaultName>
<Factor>6.1</Factor>
<Id>8e58da4e-eae7-4946-8490-6309bb57c913</Id>
<IsEnabled>true</IsEnabled>
<Name>sample string 3</Name>
<PricePerUnit>5.1</PricePerUnit>
<ServiceEid2>sample string 10</ServiceEid2>
<ServiceNo>9</ServiceNo>
<SiteId>c1a77b1e-1f9e-4636-9fa3-f15a553c4182</SiteId>
<Unit>4</Unit>
</Service>
<TotalAmountExcludingTaxExcludingDiscount>8.1</TotalAmountExcludingTaxExcludingDiscount>
<TotalAmountExcludingTaxIncludingDiscount>9.1</TotalAmountExcludingTaxIncludingDiscount>
<Unit>5</Unit>
<UnitName>sample string 6</UnitName>
</InvoiceRow>
<InvoiceRow>
<Description>sample string 10</Description>
<Id>1fe28d98-a2ea-425c-a02e-cca934b6885b</Id>
<InvoiceId>35a4b41f-9c4c-4242-9564-05c500527343</InvoiceId>
<PricePerUnit>7.1</PricePerUnit>
<Quantity>4.1</Quantity>
<RowNumber>3</RowNumber>
<Service>
<DefaultName>sample string 8</DefaultName>
<Factor>6.1</Factor>
<Id>8e58da4e-eae7-4946-8490-6309bb57c913</Id>
<IsEnabled>true</IsEnabled>
<Name>sample string 3</Name>
<PricePerUnit>5.1</PricePerUnit>
<ServiceEid2>sample string 10</ServiceEid2>
<ServiceNo>9</ServiceNo>
<SiteId>c1a77b1e-1f9e-4636-9fa3-f15a553c4182</SiteId>
<Unit>4</Unit>
</Service>
<TotalAmountExcludingTaxExcludingDiscount>8.1</TotalAmountExcludingTaxExcludingDiscount>
<TotalAmountExcludingTaxIncludingDiscount>9.1</TotalAmountExcludingTaxIncludingDiscount>
<Unit>5</Unit>
<UnitName>sample string 6</UnitName>
</InvoiceRow>
</InvoiceRows>
<IsFixedPrice>true</IsFixedPrice>
<IsHandled>true</IsHandled>
<RegistrationNumber>sample string 6</RegistrationNumber>
<Requisition>sample string 7</Requisition>
<RequisitionTrailer>sample string 8</RequisitionTrailer>
<Site>
<CarTypes>
<CarType>
<CarTypeNo>3</CarTypeNo>
<Default>true</Default>
<Id>a8dc2fdc-88b2-4a74-a24b-fe98fcb704eb</Id>
<Name>sample string 2</Name>
</CarType>
<CarType>
<CarTypeNo>3</CarTypeNo>
<Default>true</Default>
<Id>a8dc2fdc-88b2-4a74-a24b-fe98fcb704eb</Id>
<Name>sample string 2</Name>
</CarType>
</CarTypes>
<CompanyId>1cce7e1d-3ecc-4bc0-b2a7-9fe453753bfa</CompanyId>
<FixedPrice>4.1</FixedPrice>
<Id>4badcbb3-1471-447e-bbdb-5c71fa2b44f5</Id>
<Name>sample string 3</Name>
<Services>
<Service>
<DefaultName>sample string 8</DefaultName>
<Factor>6.1</Factor>
<Id>8e58da4e-eae7-4946-8490-6309bb57c913</Id>
<IsEnabled>true</IsEnabled>
<Name>sample string 3</Name>
<PricePerUnit>5.1</PricePerUnit>
<ServiceEid2>sample string 10</ServiceEid2>
<ServiceNo>9</ServiceNo>
<SiteId>c1a77b1e-1f9e-4636-9fa3-f15a553c4182</SiteId>
<Unit>4</Unit>
</Service>
<Service>
<DefaultName>sample string 8</DefaultName>
<Factor>6.1</Factor>
<Id>8e58da4e-eae7-4946-8490-6309bb57c913</Id>
<IsEnabled>true</IsEnabled>
<Name>sample string 3</Name>
<PricePerUnit>5.1</PricePerUnit>
<ServiceEid2>sample string 10</ServiceEid2>
<ServiceNo>9</ServiceNo>
<SiteId>c1a77b1e-1f9e-4636-9fa3-f15a553c4182</SiteId>
<Unit>4</Unit>
</Service>
</Services>
</Site>
<StartDate>sample string 4</StartDate>
<TotalAmountExludingTaxExcludingPaidAmount>14.1</TotalAmountExludingTaxExcludingPaidAmount>
<TotalAmountExludingTaxExludingDiscount>12.1</TotalAmountExludingTaxExludingDiscount>
<TotalAmountIncludingTaxIncludingDiscount>13.1</TotalAmountIncludingTaxIncludingDiscount>
<VatPercent>11.1</VatPercent>
</Invoice>
<Invoice>
<Card>
<CarType>sample string 16</CarType>
<CardAccesses>
<CardAccess>
<Access>FullAccess</Access>
<AccessTimes>
<CardAccessDetails>
<CardAccessId>ff132723-4705-4a8d-928a-1b1b8e299d4d</CardAccessId>
<EndTime>5</EndTime>
<ID>df3dfe48-c8b9-43ef-9186-2ac15d598f7a</ID>
<StartTime>4</StartTime>
<WeekDay>3</WeekDay>
</CardAccessDetails>
<CardAccessDetails>
<CardAccessId>ff132723-4705-4a8d-928a-1b1b8e299d4d</CardAccessId>
<EndTime>5</EndTime>
<ID>df3dfe48-c8b9-43ef-9186-2ac15d598f7a</ID>
<StartTime>4</StartTime>
<WeekDay>3</WeekDay>
</CardAccessDetails>
</AccessTimes>
<CardId>703dc49a-a3fc-4a46-97a0-ceee9fba1113</CardId>
<Id>b2b03ae6-4d68-4e0c-ad58-db57d31d0fd7</Id>
<SiteId>9c63a9a8-06c7-4fba-8151-0d5f4244715d</SiteId>
<SiteServiceIds xmlns:d6p1="http://schemas.microsoft.com/2003/10/Serialization/Arrays">
<d6p1:guid>261e6a5a-694d-4e2a-8d05-0ad8b83b9ca8</d6p1:guid>
<d6p1:guid>21ba136e-772e-4e41-9629-2acdde302657</d6p1:guid>
</SiteServiceIds>
</CardAccess>
<CardAccess>
<Access>FullAccess</Access>
<AccessTimes>
<CardAccessDetails>
<CardAccessId>ff132723-4705-4a8d-928a-1b1b8e299d4d</CardAccessId>
<EndTime>5</EndTime>
<ID>df3dfe48-c8b9-43ef-9186-2ac15d598f7a</ID>
<StartTime>4</StartTime>
<WeekDay>3</WeekDay>
</CardAccessDetails>
<CardAccessDetails>
<CardAccessId>ff132723-4705-4a8d-928a-1b1b8e299d4d</CardAccessId>
<EndTime>5</EndTime>
<ID>df3dfe48-c8b9-43ef-9186-2ac15d598f7a</ID>
<StartTime>4</StartTime>
<WeekDay>3</WeekDay>
</CardAccessDetails>
</AccessTimes>
<CardId>703dc49a-a3fc-4a46-97a0-ceee9fba1113</CardId>
<Id>b2b03ae6-4d68-4e0c-ad58-db57d31d0fd7</Id>
<SiteId>9c63a9a8-06c7-4fba-8151-0d5f4244715d</SiteId>
<SiteServiceIds xmlns:d6p1="http://schemas.microsoft.com/2003/10/Serialization/Arrays">
<d6p1:guid>261e6a5a-694d-4e2a-8d05-0ad8b83b9ca8</d6p1:guid>
<d6p1:guid>21ba136e-772e-4e41-9629-2acdde302657</d6p1:guid>
</SiteServiceIds>
</CardAccess>
</CardAccesses>
<CardNumber>sample string 3</CardNumber>
<CardServices>
<CardService>
<Id>7a81ce9e-e16e-4037-9008-21066859e88e</Id>
<Name>sample string 2</Name>
<ServiceEID2>sample string 3</ServiceEID2>
</CardService>
<CardService>
<Id>7a81ce9e-e16e-4037-9008-21066859e88e</Id>
<Name>sample string 2</Name>
<ServiceEID2>sample string 3</ServiceEID2>
</CardService>
</CardServices>
<CardType>sample string 15</CardType>
<CellPhone>sample string 5</CellPhone>
<CountryCode>sample string 14</CountryCode>
<CountryName>sample string 13</CountryName>
<CustomerId>d15a485b-4d91-4536-a30d-642bd3aa5b15</CustomerId>
<Decription>sample string 7</Decription>
<Email>sample string 11</Email>
<EmailReceipt>true</EmailReceipt>
<FixedPrice>8.1</FixedPrice>
<Id>1e529ed7-f7c4-4e8a-a792-b02cf55386cf</Id>
<InvoiceReference>sample string 12</InvoiceReference>
<IsDisabled>true</IsDisabled>
<RegistarationNumber>sample string 6</RegistarationNumber>
<TelePhone>sample string 4</TelePhone>
</Card>
<Discount>10.1</Discount>
<EndDate>sample string 5</EndDate>
<Id>be37cfde-fc33-4a19-b503-17afd41d2c97</Id>
<InvoiceNo>2</InvoiceNo>
<InvoiceRows>
<InvoiceRow>
<Description>sample string 10</Description>
<Id>1fe28d98-a2ea-425c-a02e-cca934b6885b</Id>
<InvoiceId>35a4b41f-9c4c-4242-9564-05c500527343</InvoiceId>
<PricePerUnit>7.1</PricePerUnit>
<Quantity>4.1</Quantity>
<RowNumber>3</RowNumber>
<Service>
<DefaultName>sample string 8</DefaultName>
<Factor>6.1</Factor>
<Id>8e58da4e-eae7-4946-8490-6309bb57c913</Id>
<IsEnabled>true</IsEnabled>
<Name>sample string 3</Name>
<PricePerUnit>5.1</PricePerUnit>
<ServiceEid2>sample string 10</ServiceEid2>
<ServiceNo>9</ServiceNo>
<SiteId>c1a77b1e-1f9e-4636-9fa3-f15a553c4182</SiteId>
<Unit>4</Unit>
</Service>
<TotalAmountExcludingTaxExcludingDiscount>8.1</TotalAmountExcludingTaxExcludingDiscount>
<TotalAmountExcludingTaxIncludingDiscount>9.1</TotalAmountExcludingTaxIncludingDiscount>
<Unit>5</Unit>
<UnitName>sample string 6</UnitName>
</InvoiceRow>
<InvoiceRow>
<Description>sample string 10</Description>
<Id>1fe28d98-a2ea-425c-a02e-cca934b6885b</Id>
<InvoiceId>35a4b41f-9c4c-4242-9564-05c500527343</InvoiceId>
<PricePerUnit>7.1</PricePerUnit>
<Quantity>4.1</Quantity>
<RowNumber>3</RowNumber>
<Service>
<DefaultName>sample string 8</DefaultName>
<Factor>6.1</Factor>
<Id>8e58da4e-eae7-4946-8490-6309bb57c913</Id>
<IsEnabled>true</IsEnabled>
<Name>sample string 3</Name>
<PricePerUnit>5.1</PricePerUnit>
<ServiceEid2>sample string 10</ServiceEid2>
<ServiceNo>9</ServiceNo>
<SiteId>c1a77b1e-1f9e-4636-9fa3-f15a553c4182</SiteId>
<Unit>4</Unit>
</Service>
<TotalAmountExcludingTaxExcludingDiscount>8.1</TotalAmountExcludingTaxExcludingDiscount>
<TotalAmountExcludingTaxIncludingDiscount>9.1</TotalAmountExcludingTaxIncludingDiscount>
<Unit>5</Unit>
<UnitName>sample string 6</UnitName>
</InvoiceRow>
</InvoiceRows>
<IsFixedPrice>true</IsFixedPrice>
<IsHandled>true</IsHandled>
<RegistrationNumber>sample string 6</RegistrationNumber>
<Requisition>sample string 7</Requisition>
<RequisitionTrailer>sample string 8</RequisitionTrailer>
<Site>
<CarTypes>
<CarType>
<CarTypeNo>3</CarTypeNo>
<Default>true</Default>
<Id>a8dc2fdc-88b2-4a74-a24b-fe98fcb704eb</Id>
<Name>sample string 2</Name>
</CarType>
<CarType>
<CarTypeNo>3</CarTypeNo>
<Default>true</Default>
<Id>a8dc2fdc-88b2-4a74-a24b-fe98fcb704eb</Id>
<Name>sample string 2</Name>
</CarType>
</CarTypes>
<CompanyId>1cce7e1d-3ecc-4bc0-b2a7-9fe453753bfa</CompanyId>
<FixedPrice>4.1</FixedPrice>
<Id>4badcbb3-1471-447e-bbdb-5c71fa2b44f5</Id>
<Name>sample string 3</Name>
<Services>
<Service>
<DefaultName>sample string 8</DefaultName>
<Factor>6.1</Factor>
<Id>8e58da4e-eae7-4946-8490-6309bb57c913</Id>
<IsEnabled>true</IsEnabled>
<Name>sample string 3</Name>
<PricePerUnit>5.1</PricePerUnit>
<ServiceEid2>sample string 10</ServiceEid2>
<ServiceNo>9</ServiceNo>
<SiteId>c1a77b1e-1f9e-4636-9fa3-f15a553c4182</SiteId>
<Unit>4</Unit>
</Service>
<Service>
<DefaultName>sample string 8</DefaultName>
<Factor>6.1</Factor>
<Id>8e58da4e-eae7-4946-8490-6309bb57c913</Id>
<IsEnabled>true</IsEnabled>
<Name>sample string 3</Name>
<PricePerUnit>5.1</PricePerUnit>
<ServiceEid2>sample string 10</ServiceEid2>
<ServiceNo>9</ServiceNo>
<SiteId>c1a77b1e-1f9e-4636-9fa3-f15a553c4182</SiteId>
<Unit>4</Unit>
</Service>
</Services>
</Site>
<StartDate>sample string 4</StartDate>
<TotalAmountExludingTaxExcludingPaidAmount>14.1</TotalAmountExludingTaxExcludingPaidAmount>
<TotalAmountExludingTaxExludingDiscount>12.1</TotalAmountExludingTaxExludingDiscount>
<TotalAmountIncludingTaxIncludingDiscount>13.1</TotalAmountIncludingTaxIncludingDiscount>
<VatPercent>11.1</VatPercent>
</Invoice>
</ArrayOfInvoice>